using System.Collections.Generic;
using Nancy.ViewEngines.Razor;

namespace RaceLapTimer
{
    public class RazorConfig : IRazorConfiguration
    {
        public IEnumerable<string> GetAssemblyNames()
        {
            yield return "Interfaces";
        }

        public IEnumerable<string> GetDefaultNamespaces()
        {
            yield return "Interfaces";
        }

        public bool AutoIncludeModelNamespace
        {
            get { return true; }
        }
    }
}